## golang-github-hashicorp-go-getter 0.0~git20160316.0.575ec4e

=== debian/changelog ===
golang-github-hashicorp-go-getter (0.0~git20160316.0.575ec4e-1) unstable; urgency=medium

  * Initial release (Closes: #818569).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 18 Mar 2016 16:29:16 +1100
