=== debian/control ===
Source: golang-github-hashicorp-go-getter
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-aws-aws-sdk-go-dev,
#    golang-github-hashicorp-terraform-dev
Standards-Version: 3.9.7
Homepage: https://github.com/hashicorp/go-getter
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-go-getter.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-hashicorp-go-getter.git
XS-Go-Import-Path: github.com/hashicorp/go-getter

Package: golang-github-hashicorp-go-getter-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-aws-aws-sdk-go-dev,
#    golang-github-hashicorp-terraform-dev
Description: download from a URL using a variety of protocols
 Go-getter is a library for Golang to download files or directories from
 various sources using a URL as the primary form of input.
 .
 The power of this library is being flexible in being able to download from
 a number of different sources (file paths, Git, HTTP, Mercurial, etc.)
 using a single string as input. This removes the burden of knowing how
 to download from a variety of sources from the implementer.
