## golang-github-hashicorp-go-getter 1.4.0

=== debian/changelog ===
golang-github-hashicorp-go-getter (1.4.0-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release.
  * Added "watch" file to track tagged releases.
  * Priority: optional; Standards-Version: 4.4.0
  * Testsuite: autopkgtest-pkg-go
  * DH & compat to version 12.
  * golang-go --> golang-any.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 26 Sep 2019 13:29:50 +1000
