=== debian/control ===
Source: golang-github-hashicorp-go-getter
Section: devel
Priority: optional
Standards-Version: 4.4.0
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 12~),
               dh-golang,
               golang-any
    ,golang-github-aws-aws-sdk-go-dev
    ,golang-github-bgentry-go-netrc-dev
    ,golang-github-hashicorp-go-cleanhttp-dev
    ,golang-github-hashicorp-go-safetemp-dev
    ,golang-github-hashicorp-go-version-dev
#   ,golang-github-hashicorp-terraform-dev
    ,golang-github-mitchellh-go-homedir-dev
    ,golang-github-mitchellh-go-testing-interface-dev
    ,golang-github-ulikunitz-xz-dev
    ,golang-google-api-dev
    ,golang-google-cloud-dev
Homepage: https://github.com/hashicorp/go-getter
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-getter
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-getter.git
XS-Go-Import-Path: github.com/hashicorp/go-getter
Testsuite: autopkgtest-pkg-go

Package: golang-github-hashicorp-go-getter-dev
Architecture: all
Depends: ${misc:Depends},
    ,golang-github-aws-aws-sdk-go-dev,
    ,golang-github-bgentry-go-netrc-dev
    ,golang-github-hashicorp-go-cleanhttp-dev
    ,golang-github-hashicorp-go-safetemp-dev
    ,golang-github-hashicorp-go-version-dev
#   ,golang-github-hashicorp-terraform-dev
    ,golang-github-mitchellh-go-homedir-dev
    ,golang-github-mitchellh-go-testing-interface-dev
    ,golang-github-ulikunitz-xz-dev
    ,golang-google-api-dev
    ,golang-google-cloud-dev
Description: download from a URL using a variety of protocols
 Go-getter is a library for Golang to download files or directories from
 various sources using a URL as the primary form of input.
 .
 The power of this library is being flexible in being able to download from
 a number of different sources (file paths, Git, HTTP, Mercurial, etc.)
 using a single string as input. This removes the burden of knowing how
 to download from a variety of sources from the implementer.
