## golang-github-hashicorp-go-getter 1.4.1

=== debian/changelog ===
golang-github-hashicorp-go-getter (1.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.1.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 10 Jan 2020 13:56:14 +1100
