=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES = cmd

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	-dh_auto_test
